Support » Plugin: Query Monitor » Deprecated Notice in PHP 7.2.0

  • Resolved Kunal Desai

    (@iamkunaldesai)


    FILE: /query-monitor/collectors/environment.php
    ————————————————————————————————————
    FOUND 2 ERRORS AFFECTING 2 LINES
    ————————————————————————————————————
    123 | ERROR | Extension ‘mysql_’ is deprecated since PHP 5.5 and removed since PHP 7.0; Use mysqli instead
    128 | ERROR | Extension ‘mysql_’ is deprecated since PHP 5.5 and removed since PHP 7.0; Use mysqli instead
    ————————————————————————————————————

    FILE: /query-monitor/wp-content/db.php
    ————————————————————————————————————
    FOUND 1 ERROR AFFECTING 1 LINE
    ————————————————————————————————————
    123 | ERROR | Extension ‘mysql_’ is deprecated since PHP 5.5 and removed since PHP 7.0; Use mysqli instead
    ————————————————————————————————————

    Kindly update and improve.

    Humanly Yours,

    Kunal Desai

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Deprecated Notice in PHP 7.2.0’ is closed to new replies.